.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932617;font-style:normal;font-weight:normal;visibility:visible;}
.m1b{transform:matrix(0.340364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340364,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);}
.m19{transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);}
.m18{transform:matrix(0.347156,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347156,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347156,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);}
.m1a{transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.349093,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349093,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349093,0.000000,0.000000,0.390523,0,0);}
.m1d{transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.350148,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.350148,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.350148,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.352725,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352725,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352725,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m1c{transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);}
.m16{transform:matrix(0.356655,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.356655,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.356655,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.357088,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.357088,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.357088,0.000000,0.000000,0.390523,0,0);}
.m17{transform:matrix(0.357288,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.357288,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.357288,0.000000,0.000000,0.390523,0,0);}
.m12{transform:matrix(0.358541,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.358541,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.358541,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.362049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362049,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.362121,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362121,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362121,0.000000,0.000000,0.390523,0,0);}
.m15{transform:matrix(0.363864,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363864,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363864,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.363999,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363999,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363999,0.000000,0.000000,0.390523,0,0);}
.m13{transform:matrix(0.364488,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.364488,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.364488,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.372586,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372586,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372586,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.375873,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375873,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375873,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.378531,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378531,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378531,0.000000,0.000000,0.390523,0,0);}
.m14{transform:matrix(0.379274,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379274,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379274,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.495720px;}
.ls3e{letter-spacing:-0.338650px;}
.ls18{letter-spacing:-0.203184px;}
.ls34{letter-spacing:-0.123746px;}
.ls13{letter-spacing:-0.012240px;}
.ls7{letter-spacing:-0.010190px;}
.ls38{letter-spacing:-0.004896px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.012240px;}
.ls3c{letter-spacing:0.085680px;}
.ls3d{letter-spacing:0.106610px;}
.ls3{letter-spacing:0.131305px;}
.ls2b{letter-spacing:0.134150px;}
.ls5{letter-spacing:0.165240px;}
.ls3b{letter-spacing:0.181336px;}
.ls30{letter-spacing:0.193392px;}
.ls6{letter-spacing:0.198288px;}
.ls1{letter-spacing:0.212150px;}
.ls20{letter-spacing:0.220320px;}
.ls11{letter-spacing:0.231611px;}
.ls12{letter-spacing:0.286753px;}
.ls2d{letter-spacing:0.297432px;}
.ls24{letter-spacing:0.302236px;}
.ls2{letter-spacing:0.318240px;}
.ls2e{letter-spacing:0.330480px;}
.ls39{letter-spacing:0.332530px;}
.ls43{letter-spacing:0.387855px;}
.ls31{letter-spacing:0.394128px;}
.ls1e{letter-spacing:0.400003px;}
.ls1f{letter-spacing:0.403920px;}
.ls32{letter-spacing:0.426656px;}
.ls3f{letter-spacing:0.429563px;}
.lsb{letter-spacing:0.431888px;}
.ls28{letter-spacing:0.441986px;}
.ls41{letter-spacing:0.452023px;}
.ls25{letter-spacing:0.457317px;}
.ls19{letter-spacing:0.470016px;}
.ls1c{letter-spacing:0.470169px;}
.ls14{letter-spacing:0.503584px;}
.ls22{letter-spacing:0.505175px;}
.ls27{letter-spacing:0.507960px;}
.ls23{letter-spacing:0.519037px;}
.ls3a{letter-spacing:0.520200px;}
.ls2c{letter-spacing:0.527452px;}
.ls16{letter-spacing:0.532807px;}
.ls29{letter-spacing:0.542538px;}
.ls1d{letter-spacing:0.551504px;}
.ls40{letter-spacing:0.578768px;}
.ls21{letter-spacing:0.590458px;}
.lse{letter-spacing:0.597771px;}
.ls37{letter-spacing:0.623873px;}
.ls1b{letter-spacing:0.636480px;}
.lsd{letter-spacing:0.713102px;}
.lsa{letter-spacing:0.735502px;}
.ls35{letter-spacing:0.750373px;}
.ls26{letter-spacing:0.783972px;}
.ls15{letter-spacing:0.796243px;}
.lsf{letter-spacing:0.827485px;}
.ls33{letter-spacing:0.836390px;}
.ls10{letter-spacing:0.865552px;}
.ls36{letter-spacing:1.011850px;}
.ls17{letter-spacing:1.014910px;}
.lsc{letter-spacing:1.015920px;}
.ls2f{letter-spacing:1.031220px;}
.ls9{letter-spacing:1.266840px;}
.ls42{letter-spacing:1.269900px;}
.ls2a{letter-spacing:2.031840px;}
.ls1a{letter-spacing:3.060000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-3.060000px;}
.wsc{word-spacing:-2.043070px;}
.ws2a{word-spacing:-1.778533px;}
.wse{word-spacing:-1.664640px;}
.ws2b{word-spacing:-1.652033px;}
.ws13{word-spacing:-1.618618px;}
.ws34{word-spacing:-1.606928px;}
.ws10{word-spacing:-1.579664px;}
.wsb{word-spacing:-1.560967px;}
.ws2d{word-spacing:-1.548360px;}
.ws15{word-spacing:-1.547197px;}
.ws1c{word-spacing:-1.533978px;}
.ws14{word-spacing:-1.533335px;}
.ws1f{word-spacing:-1.518892px;}
.wsf{word-spacing:-1.498329px;}
.wsd{word-spacing:-1.498176px;}
.ws35{word-spacing:-1.480183px;}
.ws1a{word-spacing:-1.470146px;}
.ws33{word-spacing:-1.457723px;}
.ws11{word-spacing:-1.428163px;}
.ws36{word-spacing:-1.416015px;}
.ws2c{word-spacing:-1.360690px;}
.ws21{word-spacing:-1.358640px;}
.ws16{word-spacing:-1.330396px;}
.ws12{word-spacing:-1.248480px;}
.ws2e{word-spacing:-1.209496px;}
.ws31{word-spacing:-1.134770px;}
.ws1e{word-spacing:-1.125590px;}
.ws30{word-spacing:-1.113840px;}
.ws29{word-spacing:-0.904414px;}
.ws32{word-spacing:-0.689510px;}
.ws6{word-spacing:-0.314507px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.132192px;}
.ws1{word-spacing:0.199175px;}
.ws27{word-spacing:0.478247px;}
.ws28{word-spacing:0.495108px;}
.ws26{word-spacing:0.542507px;}
.ws23{word-spacing:0.544496px;}
.ws22{word-spacing:0.682043px;}
.ws20{word-spacing:0.806249px;}
.ws25{word-spacing:0.881066px;}
.ws24{word-spacing:0.912002px;}
.ws1b{word-spacing:0.963104px;}
.ws2f{word-spacing:0.969286px;}
.ws9{word-spacing:1.528256px;}
.wsa{word-spacing:1.791936px;}
.ws19{word-spacing:3.116855px;}
.ws18{word-spacing:3.160368px;}
.ws17{word-spacing:4.634523px;}
.ws7{word-spacing:17.728355px;}
.ws5{word-spacing:21.718748px;}
.ws8{word-spacing:31.766288px;}
.ws4{word-spacing:43.605000px;}
.ws3{word-spacing:44.882030px;}
._1{margin-left:-2.040041px;}
._0{margin-left:-1.027915px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y32{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y22{bottom:7.170000px;}
.y20{bottom:9.560000px;}
.y31{bottom:20.315000px;}
.y28{bottom:23.900000px;}
.y1f{bottom:26.290000px;}
.y11{bottom:28.680000px;}
.y9{bottom:41.825000px;}
.y10{bottom:46.605000px;}
.y1d{bottom:50.190000px;}
.y1e{bottom:53.775000px;}
.yf{bottom:64.530000px;}
.y1b{bottom:74.090000px;}
.y1c{bottom:77.675000px;}
.ye{bottom:82.455000px;}
.y23{bottom:85.915033px;}
.y2{bottom:90.820000px;}
.y19{bottom:97.990000px;}
.yd{bottom:100.380000px;}
.y1a{bottom:101.575000px;}
.y4{bottom:114.720000px;}
.yc{bottom:118.305000px;}
.y17{bottom:121.890000px;}
.y18{bottom:125.475000px;}
.y5{bottom:138.620000px;}
.yb{bottom:139.815000px;}
.y15{bottom:145.790000px;}
.y16{bottom:149.375000px;}
.y14{bottom:169.690000px;}
.y13{bottom:186.420000px;}
.y0{bottom:453.006536px;}
.y12{bottom:455.646473px;}
.y3a{bottom:511.811473px;}
.y39{bottom:534.516473px;}
.y38{bottom:570.366473px;}
.y37{bottom:593.071473px;}
.y36{bottom:615.776473px;}
.y35{bottom:638.481473px;}
.y34{bottom:677.916473px;}
.y21{bottom:681.501473px;}
.y33{bottom:700.621473px;}
.y30{bottom:723.326473px;}
.y2f{bottom:759.176473px;}
.ya{bottom:780.686473px;}
.y2e{bottom:781.881473px;}
.y2d{bottom:804.586473px;}
.y2c{bottom:827.291473px;}
.y2b{bottom:849.996473px;}
.y2a{bottom:872.701473px;}
.y29{bottom:895.406473px;}
.y27{bottom:918.111473px;}
.y26{bottom:957.546473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y25{bottom:1005.346473px;}
.y6{bottom:1056.731473px;}
.y24{bottom:1074.656473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.hf{height:22.705000px;}
.h10{height:26.948320px;}
.hd{height:32.077980px;}
.h12{height:33.460000px;}
.hb{height:34.994160px;}
.h11{height:37.045000px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h8{height:59.750000px;}
.h2{height:108.745000px;}
.ha{height:132.645000px;}
.h4{height:156.545000px;}
.h9{height:157.740000px;}
.hc{height:246.170000px;}
.h1{height:784.169935px;}
.he{height:1151.261438px;}
.h0{height:1237.176471px;}
.w7{width:138.620000px;}
.w5{width:315.480000px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w8{width:619.010000px;}
.w6{width:764.800000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x30{left:8.365000px;}
.xc{left:11.950000px;}
.x31{left:13.145000px;}
.x2c{left:29.875000px;}
.x2d{left:35.850000px;}
.x32{left:64.530000px;}
.x33{left:69.310000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.x2e{left:96.795000px;}
.xd{left:101.575000px;}
.x4{left:120.695000px;}
.x5{left:126.670000px;}
.x6{left:137.425000px;}
.x26{left:190.005000px;}
.x27{left:193.590000px;}
.x28{left:198.370000px;}
.x29{left:201.955000px;}
.x1d{left:210.320000px;}
.x1e{left:213.905000px;}
.x1f{left:218.685000px;}
.x20{left:222.270000px;}
.x2f{left:237.805000px;}
.x12{left:250.950000px;}
.x13{left:254.535000px;}
.x22{left:258.120000px;}
.x14{left:259.315000px;}
.x23{left:261.705000px;}
.x15{left:262.900000px;}
.x17{left:264.095000px;}
.x24{left:266.485000px;}
.x18{left:267.680000px;}
.xe{left:270.070000px;}
.x19{left:272.460000px;}
.xf{left:273.655000px;}
.x1a{left:276.045000px;}
.x10{left:278.435000px;}
.x11{left:282.020000px;}
.x9{left:301.140000px;}
.x34{left:387.180000px;}
.xa{left:400.325000px;}
.x16{left:516.240000px;}
.xb{left:546.115000px;}
.x21{left:554.480000px;}
.x2a{left:559.260000px;}
.x2b{left:573.600000px;}
.x1c{left:638.130000px;}
.x25{left:683.540000px;}
.x1b{left:702.660000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.423125pt;}
.ls3e{letter-spacing:-0.289057pt;}
.ls18{letter-spacing:-0.173429pt;}
.ls34{letter-spacing:-0.105625pt;}
.ls13{letter-spacing:-0.010448pt;}
.ls7{letter-spacing:-0.008698pt;}
.ls38{letter-spacing:-0.004179pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.010448pt;}
.ls3c{letter-spacing:0.073133pt;}
.ls3d{letter-spacing:0.090998pt;}
.ls3{letter-spacing:0.112076pt;}
.ls2b{letter-spacing:0.114505pt;}
.ls5{letter-spacing:0.141042pt;}
.ls3b{letter-spacing:0.154780pt;}
.ls30{letter-spacing:0.165071pt;}
.ls6{letter-spacing:0.169250pt;}
.ls1{letter-spacing:0.181082pt;}
.ls20{letter-spacing:0.188056pt;}
.ls11{letter-spacing:0.197693pt;}
.ls12{letter-spacing:0.244760pt;}
.ls2d{letter-spacing:0.253875pt;}
.ls24{letter-spacing:0.257976pt;}
.ls2{letter-spacing:0.271636pt;}
.ls2e{letter-spacing:0.282083pt;}
.ls39{letter-spacing:0.283833pt;}
.ls43{letter-spacing:0.331056pt;}
.ls31{letter-spacing:0.336411pt;}
.ls1e{letter-spacing:0.341425pt;}
.ls1f{letter-spacing:0.344769pt;}
.ls32{letter-spacing:0.364175pt;}
.ls3f{letter-spacing:0.366656pt;}
.lsb{letter-spacing:0.368641pt;}
.ls28{letter-spacing:0.377260pt;}
.ls41{letter-spacing:0.385827pt;}
.ls25{letter-spacing:0.390346pt;}
.ls19{letter-spacing:0.401185pt;}
.ls1c{letter-spacing:0.401316pt;}
.ls14{letter-spacing:0.429838pt;}
.ls22{letter-spacing:0.431196pt;}
.ls27{letter-spacing:0.433573pt;}
.ls23{letter-spacing:0.443028pt;}
.ls3a{letter-spacing:0.444020pt;}
.ls2c{letter-spacing:0.450210pt;}
.ls16{letter-spacing:0.454781pt;}
.ls29{letter-spacing:0.463087pt;}
.ls1d{letter-spacing:0.470740pt;}
.ls40{letter-spacing:0.494012pt;}
.ls21{letter-spacing:0.503989pt;}
.lse{letter-spacing:0.510231pt;}
.ls37{letter-spacing:0.532511pt;}
.ls1b{letter-spacing:0.543272pt;}
.lsd{letter-spacing:0.608673pt;}
.lsa{letter-spacing:0.627792pt;}
.ls35{letter-spacing:0.640486pt;}
.ls26{letter-spacing:0.669164pt;}
.ls15{letter-spacing:0.679638pt;}
.lsf{letter-spacing:0.706305pt;}
.ls33{letter-spacing:0.713906pt;}
.ls10{letter-spacing:0.738797pt;}
.ls36{letter-spacing:0.863671pt;}
.ls17{letter-spacing:0.866283pt;}
.lsc{letter-spacing:0.867145pt;}
.ls2f{letter-spacing:0.880205pt;}
.ls9{letter-spacing:1.081319pt;}
.ls42{letter-spacing:1.083931pt;}
.ls2a{letter-spacing:1.734290pt;}
.ls1a{letter-spacing:2.611883pt;}
.ws1d{word-spacing:-2.611883pt;}
.wsc{word-spacing:-1.743876pt;}
.ws2a{word-spacing:-1.518079pt;}
.wse{word-spacing:-1.420864pt;}
.ws2b{word-spacing:-1.410103pt;}
.ws13{word-spacing:-1.381582pt;}
.ws34{word-spacing:-1.371604pt;}
.ws10{word-spacing:-1.348332pt;}
.wsb{word-spacing:-1.332374pt;}
.ws2d{word-spacing:-1.321613pt;}
.ws15{word-spacing:-1.320620pt;}
.ws1c{word-spacing:-1.309337pt;}
.ws14{word-spacing:-1.308788pt;}
.ws1f{word-spacing:-1.296460pt;}
.wsf{word-spacing:-1.278908pt;}
.wsd{word-spacing:-1.278778pt;}
.ws35{word-spacing:-1.263420pt;}
.ws1a{word-spacing:-1.254853pt;}
.ws33{word-spacing:-1.244249pt;}
.ws11{word-spacing:-1.219018pt;}
.ws36{word-spacing:-1.208649pt;}
.ws2c{word-spacing:-1.161426pt;}
.ws21{word-spacing:-1.159676pt;}
.ws16{word-spacing:-1.135568pt;}
.ws12{word-spacing:-1.065648pt;}
.ws2e{word-spacing:-1.032373pt;}
.ws31{word-spacing:-0.968591pt;}
.ws1e{word-spacing:-0.960755pt;}
.ws30{word-spacing:-0.950725pt;}
.ws29{word-spacing:-0.771968pt;}
.ws32{word-spacing:-0.588536pt;}
.ws6{word-spacing:-0.268449pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.112833pt;}
.ws1{word-spacing:0.170007pt;}
.ws27{word-spacing:0.408211pt;}
.ws28{word-spacing:0.422603pt;}
.ws26{word-spacing:0.463061pt;}
.ws23{word-spacing:0.464758pt;}
.ws22{word-spacing:0.582163pt;}
.ws20{word-spacing:0.688179pt;}
.ws25{word-spacing:0.752039pt;}
.ws24{word-spacing:0.778446pt;}
.ws1b{word-spacing:0.822064pt;}
.ws2f{word-spacing:0.827340pt;}
.ws9{word-spacing:1.304453pt;}
.wsa{word-spacing:1.529519pt;}
.ws19{word-spacing:2.660412pt;}
.ws18{word-spacing:2.697553pt;}
.ws17{word-spacing:3.955827pt;}
.ws7{word-spacing:15.132152pt;}
.ws5{word-spacing:18.538178pt;}
.ws8{word-spacing:27.114321pt;}
.ws4{word-spacing:37.219331pt;}
.ws3{word-spacing:38.309348pt;}
._1{margin-left:-1.741290pt;}
._0{margin-left:-0.877384pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y32{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y22{bottom:6.120000pt;}
.y20{bottom:8.160000pt;}
.y31{bottom:17.340000pt;}
.y28{bottom:20.400000pt;}
.y1f{bottom:22.440000pt;}
.y11{bottom:24.480000pt;}
.y9{bottom:35.700000pt;}
.y10{bottom:39.780000pt;}
.y1d{bottom:42.840000pt;}
.y1e{bottom:45.900000pt;}
.yf{bottom:55.080000pt;}
.y1b{bottom:63.240000pt;}
.y1c{bottom:66.300000pt;}
.ye{bottom:70.380000pt;}
.y23{bottom:73.333333pt;}
.y2{bottom:77.520000pt;}
.y19{bottom:83.640000pt;}
.yd{bottom:85.680000pt;}
.y1a{bottom:86.700000pt;}
.y4{bottom:97.920000pt;}
.yc{bottom:100.980000pt;}
.y17{bottom:104.040000pt;}
.y18{bottom:107.100000pt;}
.y5{bottom:118.320000pt;}
.yb{bottom:119.340000pt;}
.y15{bottom:124.440000pt;}
.y16{bottom:127.500000pt;}
.y14{bottom:144.840000pt;}
.y13{bottom:159.120000pt;}
.y0{bottom:386.666667pt;}
.y12{bottom:388.920002pt;}
.y3a{bottom:436.860002pt;}
.y39{bottom:456.240002pt;}
.y38{bottom:486.840002pt;}
.y37{bottom:506.220002pt;}
.y36{bottom:525.600002pt;}
.y35{bottom:544.980002pt;}
.y34{bottom:578.640002pt;}
.y21{bottom:581.700002pt;}
.y33{bottom:598.020002pt;}
.y30{bottom:617.400002pt;}
.y2f{bottom:648.000002pt;}
.ya{bottom:666.360002pt;}
.y2e{bottom:667.380002pt;}
.y2d{bottom:686.760002pt;}
.y2c{bottom:706.140002pt;}
.y2b{bottom:725.520002pt;}
.y2a{bottom:744.900002pt;}
.y29{bottom:764.280002pt;}
.y27{bottom:783.660002pt;}
.y26{bottom:817.320002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y25{bottom:858.120002pt;}
.y6{bottom:901.980002pt;}
.y24{bottom:917.280002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.hf{height:19.380000pt;}
.h10{height:23.001914pt;}
.hd{height:27.380368pt;}
.h12{height:28.560000pt;}
.hb{height:29.869492pt;}
.h11{height:31.620000pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h8{height:51.000000pt;}
.h2{height:92.820000pt;}
.ha{height:113.220000pt;}
.h4{height:133.620000pt;}
.h9{height:134.640000pt;}
.hc{height:210.120000pt;}
.h1{height:669.333333pt;}
.he{height:982.666667pt;}
.h0{height:1056.000000pt;}
.w7{width:118.320000pt;}
.w5{width:269.280000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w8{width:528.360000pt;}
.w6{width:652.800000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x30{left:7.140000pt;}
.xc{left:10.200000pt;}
.x31{left:11.220000pt;}
.x2c{left:25.500000pt;}
.x2d{left:30.600000pt;}
.x32{left:55.080000pt;}
.x33{left:59.160000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.x2e{left:82.620000pt;}
.xd{left:86.700000pt;}
.x4{left:103.020000pt;}
.x5{left:108.120000pt;}
.x6{left:117.300000pt;}
.x26{left:162.180000pt;}
.x27{left:165.240000pt;}
.x28{left:169.320000pt;}
.x29{left:172.380000pt;}
.x1d{left:179.520000pt;}
.x1e{left:182.580000pt;}
.x1f{left:186.660000pt;}
.x20{left:189.720000pt;}
.x2f{left:202.980000pt;}
.x12{left:214.200000pt;}
.x13{left:217.260000pt;}
.x22{left:220.320000pt;}
.x14{left:221.340000pt;}
.x23{left:223.380000pt;}
.x15{left:224.400000pt;}
.x17{left:225.420000pt;}
.x24{left:227.460000pt;}
.x18{left:228.480000pt;}
.xe{left:230.520000pt;}
.x19{left:232.560000pt;}
.xf{left:233.580000pt;}
.x1a{left:235.620000pt;}
.x10{left:237.660000pt;}
.x11{left:240.720000pt;}
.x9{left:257.040000pt;}
.x34{left:330.480000pt;}
.xa{left:341.700000pt;}
.x16{left:440.640000pt;}
.xb{left:466.140000pt;}
.x21{left:473.280000pt;}
.x2a{left:477.360000pt;}
.x2b{left:489.600000pt;}
.x1c{left:544.680000pt;}
.x25{left:583.440000pt;}
.x1b{left:599.760000pt;}
.x2{left:809.880000pt;}
}
